###################################################
### chunk number 1: exampledata
###################################################
library("splots")
screen = lapply(1:12, function(i) cumsum(rnorm(384)))
names(screen) = paste("plate", LETTERS[seq(along=screen)])


###################################################
### chunk number 2: 
###################################################
plotScreen(screen, ncol=3)


###################################################
### chunk number 3: 
###################################################
plotScreen(screen, ncol=2, do.legend=FALSE)


###################################################
### chunk number 4: 
###################################################
plotScreen(screen, ncol=4, fill=c("white", "darkblue"), 
           main="Example data", 
           legend.label=expression(bar(x) == sum(x[i], i==1, n)))


###################################################
### chunk number 5: 
###################################################
for(i in seq(along=screen))
  screen[[i]][sample(384, 5)] = NA
plotScreen(screen, ncol=4, do.names=FALSE, 
           main="Example data", legend.label="Legend label")


###################################################
### chunk number 6: sessionInfo
###################################################
toLatex(sessionInfo())


